» Ubuntu » Пакеты

Error

two or more packages specified (ftpd precise)